@charset "UTF-8";
/* CSS Document */

body{
	margin:0px;
	margin-top:20px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(fondo_rayado.gif);
	background-position:top center;
}

h1, h2, h3, h4, p, dl, dt, dd{padding:0px;margin:0px;
}

ul, li{
list-style-type:none;
margin:0px;
padding:0px;
}

p{
margin:0px;
padding:0px;
}

a{ text-decoration:none;
}

a:hover{ text-decoration:underline;
}

hr{
display:none;
}

#centrado{
display:block;
width:980px;
margin:auto;
overflow:hidden;
}

#bloque{
display:block;
width:773px;
float:left;
overflow:hidden;
}

#cabecera{
display:block;
width:773px;
height:190px;
overflow:hidden;
position:relative;
float:left;
}

.logo-csic{
display:block;
width:135px;
height:137px;
float:left;
background-image:url("logo-fundacion-general-csic.gif");
border-right:2px solid #FFF;
border-bottom:2px solid #FFF;
}

.logo-csic span{
display:none;
}

.tituar-revista{
display:block;
width:636px;
height:137px;
float:left;
margin-left:0px;
margin-top:0px;
/*background-image:url("logo-lychnos.gif");*/
background-repeat:no-repeat;
}

.tituar-revista a{
display:block;
width:370px;
height:86px;
float:left;
margin-left:36px;
margin-top:51px;
background-repeat:no-repeat;
}

.tituar-revista span{
display:none;
}

#cabecera p{
display:none;
width:180px;
position:absolute;
right:25px;
top:52px;
font-size:15px;
font-weight:bold;
color:#FFF;
}

#cabecera p span{
font-size:14px;
font-weight:normal;
}

ul.idiomas{
display:block;
width:180px;
position:absolute;
right:25px;
top:25px;
font-size:11px;
}

ul.idiomas li{
float:left;
padding-right:7px;
}

ul.idiomas li.last{
padding-left:7px;
border-left:1px solid #fff;
}

ul.idiomas li a{
color:#fff;
}

ul.idiomas li.activo a{
color:#ac901b;
}

ul.menu-principal{
display:block;
width:773px;
padding-bottom:24px;
border-top:0px solid #FFF;
float:left;
font-size:14px;
font-weight:bold;
background-color:#FFF;
}

ul.menu-principal li{
display:block;
float:left;
padding-right:2px;
}

ul.menu-principal li.last{
padding-right:0px;
}

ul.menu-principal li.span{
padding-right:0px;
}

ul.menu-principal a{
display:block;
line-height:27px;
background-color:#9d9d9d;
color:#fff;
text-align:center;
}

ul.menu-principal .principales a{
display:block;
padding:0px;
width:56px;
background-color:#646363;
color:#fff;
}

ul.menu-principal .nosotros a{
width:77px;
}

ul.menu-principal .numeros a{
width:175px;
}

ul.menu-principal .home-articulos a{
width:95px;
}

ul.menu-principal .entrevistas a{
width:109px;
}

ul.menu-principal .autores a{
width:86px;
}

ul.menu-principal .tribuna a{
width:81px;
}

ul.menu-principal .noticias a{
width:80px;
}

ul.menu-principal .activo a{
display:block;
background-color:#ac901b;
color:#fff;
}

ul.menu-principal a:hover{
text-decoration:none;
background-color:#ac901b;
color:#fff;
}

#bloque .columna{
display:block;
width:376px;
float:left;
}

#bloque .doble{
display:block;
width:376px;
float:right;
border-left:1px solid #b3b2b2;
padding-left:10px;
}

#bloque .banner{
display:block;
width:376px;
height:200px;
}


/*bloque home*/

#bloque .home-articulo-principal, 
#bloque .home-articulo-foto,
#bloque .home-entrevista{
display:block;
width:376px;
margin-top:20px;
position:relative;
clear:both;
}

#bloque .home-articulo-principal h3,
#bloque .home-entrevista h3{
display:block;
width:376px;
position:absolute;
top:0px;
font-size:10px;
line-height:16px;
padding-top:1px;
color:#CCC;
background-color:#9d9d9d;
text-transform:uppercase;
}

#bloque .home-articulo-foto h3{
display:block;
width:376px;
position:absolute;
top:0px;
left:0px;
font-size:10px;
line-height:16px;
padding-top:1px;
color:#CCC;
background-color:#9d9d9d;
text-transform:uppercase;
}

#bloque .home-entrevista h3{
background-color:#000;
}

#bloque .home-articulo-principal h3 a,
#bloque .home-articulo-foto h3 a,
#bloque .home-entrevista h3 a{
color:#FFF;
margin-left:5px;
}

#bloque .home-articulo-principal h2{
font-size:26px;
line-height:28px;
font-weight:bold;
padding-top:30px;
padding-left:5px;
}

#bloque .home-articulo-foto h2{
font-size:19px;
line-height:21px;
font-weight:bold;
padding-top:30px;
padding-left:5px;
}

#bloque .home-entrevista h2{
font-size:13px;
line-height:21px;
font-weight:bold;
padding-top:30px;
padding-left:5px;
}

#bloque .home-entrevista h2 span {
color:#ac901b;
text-transform:uppercase;
}

#bloque .home-articulo-principal h2 a,
#bloque .home-articulo-foto h2 a{
color:#000;
}

#bloque .home-articulo-principal h4.autor{
padding-top:5px;
padding-left:5px;
font-size:11px;
color:#ac901b;
text-transform:uppercase;
}

#bloque .home-articulo-foto h4.autor{
padding-top:5px;
font-size:11px;
color:#ac901b;
text-transform:uppercase;
width:215px;
float:right;
}

#bloque .home-entrevista h4{
padding-top:0px;
padding-left:5px;
padding-bottom:15px;
font-size:13px;
font-weight:normal;
line-height:16px;
color:#7c7c7b;
background-image:url("filete-home-entrevista.gif");
background-repeat:no-repeat;
background-position:bottom left;
}

#bloque .home-articulo-principal p{
padding-top:5px;
padding-left:5px;
font-size:13px;
line-height:16px;
color:#7c7c7b;
}

#bloque .home-articulo-foto p{
width:215px;
float:right;
/*padding-bottom:20px;*/
padding-top:5px;
padding-left:0px;
font-size:13px;
line-height:16px;
color:#7c7c7b;
}

#bloque .home-entrevista p{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-weight:normal;
padding-top:5px;
padding-left:5px;
font-size:23px;
color:#ac901b;
}

#bloque .home-entrevista p a{
color:#ac901b;
}

#bloque .home-articulo-foto img{
display:block;
width:145px;
height:110px;
float:left;
background-color:#000;
margin-top:30px;
margin-right:15px;
}


/*destacados*/

#bloque .home-destacados{
display:block;
width:376px;
margin-top:20px;
position:relative;
clear:both;
}		

#bloque .home-destacados h2{
display:block;
padding-left:10px;
font-size:16px;
font-weight:bold;
line-height:26px;
background-color:#a6425e;
color:#FFF;
}

#bloque .home-destacados h2 a{
color:#FFF;
}

#bloque .home-destacados ul li{
padding-bottom:5px;
padding-top:10px;
font-size:12px;
line-height:16px;
color:#000;
}

#bloque .home-destacados ul li a{
display:block;
clear:both;
padding-left:20px;
padding-right:5px;
font-size:15px;
font-weight:bold;
line-height:17px;
color:#a6425e;
background-image:url("lista-destacados.gif");
background-repeat:no-repeat;
background-position:7px 5px;
}

#bloque .home-destacados ul li span{
display:block;
padding-bottom:10px;
padding-left:20px;
padding-right:5px;
background-image:url("destacados.gif");
background-repeat:repeat-x;
background-position:bottom;
}
/*Fin destacados*/	

/*HOME Tribuna*/

#bloque .home-tribuna{
display:block;
width:376px;
margin-top:20px;
position:relative;
clear:both;
background-image:url("tribuna.gif");
}

#bloque .home-tribuna h3{
display:block;
width:366px;
position:absolute;
top:0px;
padding-left:10px;
font-size:16px;
font-weight:bold;
line-height:26px;
background-color:#6ab6c0;
color:#FFF;
border-bottom:2px solid #fff;
}

#bloque .home-tribuna h3 a{
display:block;
color:#FFF;
}

#bloque .home-tribuna h2{
padding-top:35px;
padding-left:10px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:22px;
font-style:italic;
font-weight:normal;
line-height:24px;
color:#000;
}

#bloque .home-tribuna h2 a{
color:#000;
}

#bloque .home-tribuna h4{
font-size:12px;
font-weight:normal;
padding:10px;
padding-bottom:20px;
}

#bloque .home-tribuna h4 span{
display:block;
font-size:12px;
font-weight:bold;
text-transform:uppercase;
padding-bottom:2px;
color:#6ab6c0;
}

/*Fin Tribuna*/		

/*Sumario*/

#bloque .home-sumario{
display:block;
width:376px;
margin-top:20px;
position:relative;
clear:both;
}	

#bloque .home-sumario h2{
display:block;
padding-left:10px;
margin-bottom:20px;
font-size:16px;
font-weight:bold;
line-height:26px;
background-color:#ac901b;
color:#FFF;
}

#bloque .home-sumario h2 span{
font-weight:normal;
}

#bloque .home-sumario h2 a{
color:#FFF;
}

#bloque .home-sumario ul li.tema{
width:376px;
padding-bottom:5px;
padding-top:5px;
font-size:11px;
text-transform:uppercase;
background-image:url("tema.gif");
background-repeat:no-repeat;
background-position:7px 8px;
}

#bloque .home-sumario ul li.tema a{
display:block;
padding-left:25px;
padding-bottom:5px;
margin-bottom:10px;
border-bottom:1px solid #b3b2b2;
color:#000;
}

#bloque .home-sumario ul li ul.articulos-tema{
font-size:12px;
text-transform:none;						
}

#bloque .home-sumario ul li ul.articulos-tema li{
width:376px;
background-image:url("lista-destacados.gif");
background-repeat:no-repeat;
background-position:7px 5px;
}	

#bloque .home-sumario ul li ul.articulos-tema li a{
display:block;
border-bottom:0px;
color:#ac901b;
margin-bottom:0px;
}

/*AUTORES*/

#autores{
display:block;
position:relative;
width:638px;
float:right;
}

#autores p.leyenda{
padding-left:20px;
padding-right:20px;
font-size:12px;
line-height:17px;
}

#autores h1{
font-size:20px;
padding-left:20px;
padding-top:20px;
width:300px;
float:left;
}
/*
#autores .paginacion{
display:block;
position:absolute;
top:80px;
right:10px;
float:right;
width:215px;
font-size:12px;
font-weight:bold;
border-bottom:0px;
}

*/

.paginacion{
display:block;
position:relative;
border-bottom:1px solid #b3b2b2;
font-size:12px;
height:20px;
clear:both;
}

#autores .paginacion{
	width:230px;clear:none; float:right; margin-top:23px; padding:5px; border:none;}
	
#resultadoBusqueda .paginacion{
	
}

.pie_paginacion{
border-bottom:0px solid #b3b2b2;
border-top:1px solid #b3b2b2;
}

.top_paginacion{
border-top:1px solid #b3b2b2;
padding-top:5px;
}

.top_paginacion_sin{
border-top:0px solid #b3b2b2;
padding-top:3px;
}

.sin_paginacion{
	height:0px;
}

/*
#articulos .paginacion{
display:block;
position:absolute;
top:0px;
right:0px;
float:right;
width:618px;
margin-bottom:0px;
padding-bottom:10px;
padding-left:20px;
font-size:12px;
font-weight:bold;
border-bottom:1px solid #b3b2b2;
}
*/

.paginacion p{
	display:block;
	float:left;
	padding-right:10px;
	padding-left:20px;
	font-weight:bold;

}

.paginacion p.rastro{
font-weight:normal;
}

.paginacion p.rastro a{
font-weight:bold;
color:#000;
}

.paginacion ul {
display:block;
overflow:hidden;
float:left;
width:auto;
height:20px;
}



.paginacion ul li{
padding-left:3px;
float:left;
}

.paginacion ul li.anterior,
.paginacion ul li.siguiente{
display:block;
position:absolute;
height:13px;
width:8px;
}

.paginacion ul li.siguiente{
background-image:url("navegacion.gif");
background-repeat:no-repeat;
height:13px;
width:8px;
background-position:-8px 0px;
top:5px;
right:15px;
}

.paginacion ul li.siguiente:hover{
	background-position:-8px -13px;
	}

.paginacion ul li.anterior{
background-image:url("navegacion.gif");
background-repeat:no-repeat;
height:13px;
width:8px;
background-position:3px 0px;
top:5px;
right:31px;
}

.paginacion ul li.anterior:hover{
	background-position:3px -13px;
	}

.paginacion ul li.siguiente a,
.paginacion ul li.anterior a{
display:block;
height:13px;
width:8px;
}

.paginacion ul li a{
color:#000;
font-weight:bold;
}

.paginacion ul li a.activo,
.paginacion ul li a:hover{
color:#ac901b;
}

.paginacion ul li a span{
display:none;
}

#autores .abecedario{
border:1px solid #b3b2b2;
padding:5px;
padding-left:8px;
padding-bottom:6px;
padding-top:7px;
margin-bottom:15px;
margin-top:6px;
overflow:hidden;
height:22px;
clear:both;
}

#autores .abecedario ul{
display: block;
overflow:hidden;
}

#autores .abecedario li{
float:left;
padding-right:3px;}

#autores .abecedario li.last{
float:left;
padding-right:5px;}

#autores .abecedario a{
display:block;
width:18px;
font-size:13px;
font-weight:bold;
color:#b3b2b2;
text-align:center;
text-transform:uppercase;
line-height:19px;
border:1px solid #b3b2b2;
padding:0px;
}

#autores .abecedario a:hover{
color:#fff;
background-color:#ac901b;
}

#autores .abecedario a.activo{
color:#fff;
background-color:#ac901b;
}

#autores .resultados dl{
display:block;
font-size:13px;
padding-top:10px;
}

#autores .resultados dt{
padding-left:40px;
padding-bottom:5px;
padding-right:50px;
background-image:url("lista-destacados.gif");
background-repeat:no-repeat;
background-position:25px 4px;
}

#autores .resultados dt span{

font-weight:bold;
}

#autores .resultados dd{

color:#7c7b7b;
padding-bottom:8px;
border-bottom:1px solid #b3b2b2;
margin-bottom:12px;
padding-left:20px;

}

#autores .resultados dd a{
color:#ac901b;
font-style:normal;

}

#autores .resultados dd p{
position:relative;
padding:5px;
padding-bottom:1px;
padding-top:0px;
padding-left:20px;
padding-right:40px;
font-style:italic;
line-height:18px;
padding-right:50px;
}

#autores .resultados dd a.revista{
	position:absolute;
	top:5px;
	right:20px;
display:block;
width:16px;
height:16px;
font-size:9px;
line-height:16px;
text-align:center;
float:right;
color:#000;
background-image:url("revista-p.gif");
}

#autores .resultados dd a.revista span{
display:none;
}



/*tribuna*/					


#tribuna{
display:block;
position:relative;
width:638px;
float:right;
padding-top:5px;
}

#tribuna .tribuna{
display:block;
width:638px;
margin-top:20px;
position:relative;
clear:both;
background-image:url("tribuna.gif");
border-bottom:0px solid #b3b2b2;
padding-bottom:20px;
}

#tribuna .tribuna h3{
display:block;
width:638px;
position:absolute;
top:0px;
padding-left:5px;
padding-top:1px;
font-size:9px;
font-weight:bold;
line-height:15px;
background-color:#6ab6c0;
color:#FFF;
}

#tribuna .tribuna h3 a{
display:block;
color:#FFF;
}

#tribuna .tribuna h2{
padding-top:25px;
padding-left:5px;
padding-right:20px;
padding-bottom:5px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:22px;
font-style:italic;
font-weight:normal;
line-height:24px;
color:#000;
}

#tribuna .tribuna h2 a{
color:#000;
}

#tribuna .tribuna h4{
font-size:12px;
font-weight:normal;
padding-top:5px;
padding-left:5px;
}

#tribuna .tribuna h4 span{
font-size:12px;
font-weight:bold;
text-transform:uppercase;
color:#6ab6c0;
}


#tribuna-indivudual{
display:block;
position:relative;
margin-top:5px;
width:556px;
float:right;
padding-top:5px;
padding-right:80px;
}

/*
#tribuna-indivudual .paginacion{
display:block;
clear:both;
padding-right:80px;
margin-right:80px;
width:455px;
height:20px;
overflow:hidden;
}
*/
#tribuna-indivudual h1{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
font-weight:normal;
font-size:30px;
line-height:32px;
padding-bottom:65px;
padding-left:20px;
padding-right:20px;
color:#6ab6c0;
}

#tribuna-indivudual h2{
font-size:15px;
line-height:22px;
font-weight:bold;
text-transform:normal;
color:#6ab6c0;
padding-left:20px;
text-transform:uppercase;
}

#tribuna-indivudual h2 a{
color:#6ab6c0;
}

#tribuna-indivudual p.titulo{
font-size:13px;
line-height:17px;
margin-left:20px;
margin-bottom:17px;
padding-bottom:12px;
background-image:url("barra-titulo.gif");
background-repeat:no-repeat;
background-position:left bottom;
width:430px;

}

#tribuna-indivudual p.fecha{
display:block;
width:516px;
clear:both;
background-color:#6ab6c0;
color:#FFF;
line-height:16px;
font-size:10px;
padding-left:5px;
margin-top:15px;
margin-left:20px;
margin-bottom:20px;
margin-right:20px;
}

#tribuna-indivudual .texto{
font-size:13px;
line-height:18px;
color:#7c7b7b;
padding-bottom:25px;
padding-left:20px;
padding-right:20px;
}


#tribuna-indivudual .mas-informacion ul li a{
color:#6ab6c0;
line-height:15px;


} 


/*noticias*/

#noticias{
display:block;
position:relative;
margin-top:5px;
width:638px;
float:right;
}

#noticias .noticia{
display:block;
width:195px;
margin-top:20px;
margin-right:25px;
position:relative;
float:left;
}

hr.filete{
display:block;
border:none;
border-top:1px solid #B3B2B2;
width:638px;
margin:0px;
padding:0px;

margin-top:20px;
clear:both;
}

#noticias .trio{
margin-right:0px;
}

#noticias .noticia h2{
font-size:15px;
line-height:18px;
color:#a6425e;
padding-top:117px;
padding-bottom:7px;
}

#noticias .noticia h2 a{
color:#a6425e;
}

#noticias .noticia h3{
font-size:9px;
line-height:16px;
padding-left:5px;
background-color:#a6425e;
color:#FFF;
position:absolute;
top:89px;
width:190px;
}

#noticias .noticia p{
color:#7c7b7b;
font-size:12px;
line-height:15px;
padding-bottom:16px;
}

#noticias .noticia img{
display:block;
width:195px;
height:90px;
background-color:#000;
position:absolute;
top:0px;
}

#noticia{
display:block;
position:relative;
margin-top:5px;
width:556px;
float:right;
padding-top:5px;
padding-right:80px;
}
/*
#noticia .paginacion{
padding-right:80px;
margin-right:80px;
width:455px;
}
*/
#noticia h1{
font-size:30px;
line-height:35px;
padding-bottom:65px;
padding-left:20px;
padding-right:20px;
color:#a6425e;
}

#noticia p.fecha{
display:block;
background-color:#a6425e;
color:#FFF;
line-height:16px;
font-size:10px;
padding-left:5px;
margin-top:15px;
margin-left:20px;
margin-bottom:20px;
margin-right:20px;
}

#noticia .texto{
font-size:13px;
line-height:18px;
color:#7c7b7b;
padding-bottom:25px;
padding-left:20px;
padding-right:20px;
}

#noticia .frase{
color:#a6425e;
}


.mas-informacion{
width:515px;
font-size:12px;
padding-left:20px;
padding-top:20px;
}

.mas-informacion p{
background-image:url("flecha.gif");
background-repeat:no-repeat;
background-position:12px 7px;
padding-left:30px;
padding-top:5px;
padding-bottom:5px;
font-size:11px;
border-bottom:1px solid #b3b2b2;
margin-bottom:5px;
}

.mas-informacion ul li{
	background-image:url("lista-destacados.gif");
	background-repeat:no-repeat;
	background-position:12px 7px;
	padding-left:30px;
	padding-top:4px;
	width:475px;
	}


.mas-informacion ul li a{
	color:#a6425e;
	line-height:15px;
	} 

/*articulos*/


.banner-largo{
display:block;
clear:both;
width:638;
height:200px;
margin-bottom:20px;
}

#articulos fieldset{
	margin:0px;
	padding:0px;
	padding-bottom:25px;
	padding-top:25px;
	border:0px;
	}

#articulos{
display:block;
position:relative;
margin-top:0px;
width:638px;
float:right;
padding-top:0px;
}

#articulos p.leyenda{
padding-left:0px;
padding-right:0px;
font-size:12px;
line-height:17px;
}


#articulos .articulo-foto{
display:block;
width:305px;
padding-top:10px;
margin-top:0px;
position:relative;
float:left;
clear:both;
border:none;
}

#articulos .doble{
float:right;
padding-left:15px;
clear:none;
min-height:235px;
}

#articulos .final1{
	border-bottom:1px solid #B3B2B2;
	margin-bottom:10px;
	padding-right:12px;
	}
	
#articulos .final{
	border-bottom:1px solid #B3B2B2;
	margin-bottom:10px;
	}

#articulos .articulo-foto h3{
display:block;
width:305px;
position:absolute;
top:10px;
font-size:10px;
line-height:16px;
color:#CCC;
background-color:#9d9d9d;
text-transform:uppercase;
height:17px;
}




#articulos .articulo-foto h3 a{
color:#FFF;
margin-left:5px;
display:block;
padding-top:1px;
}

#articulos .articulo-foto h3 a.revista{
display:block;
float:left;
width:21px;
text-align:center;
line-height:16px;
color:#FFF;
background-color:#ac901b;
margin-left:0px;
border-right:3px solid #fff;
margin-right:5px;
padding-top:1px;
}

#articulos .articulo-foto h2{
font-size:19px;
line-height:21px;
font-weight:bold;
padding-top:10px;
padding-left:0px;
}

#articulos .articulo-foto h2 a{
color:#000;
}


#articulos .articulo-foto h4.autor{
padding-top:5px;
padding-left:0px;
font-size:11px;
color:#ac901b;
text-transform:uppercase;
}


#articulos .articulo-foto p{

padding-bottom:10px;
padding-top:5px;
padding-left:0px;
font-size:13px;
line-height:16px;
color:#7c7c7b;
}

#articulos .home-articulo p{
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
padding-top:5px;
padding-left:5px;
font-size:23px;
color:#ac901b;
}

#articulos .articulo-foto img{
display:block;
width:305px;
height:90px;
background-color:#000;
margin-top:25px;
/*ie6 excepcion*/
_margin-top:35px;
/**/
margin-right:0px;
}

#articulo{
display:block;
position:relative;
margin-top:5px;
width:556px;
float:right;
padding-top:05px;
padding-right:80px;
}
/*
#articulo .paginacion{
padding-right:80px;
margin-right:80px;
width:455px;
}
*/

#articulo h1{
font-weight:bold;
font-size:30px;
line-height:35px;
padding-bottom:15px;
padding-left:20px;
padding-right:20px;
color:#000;
}

#articulo h2{
font-size:15px;
line-height:22px;
font-weight:bold;
text-transform:uppercase;
color:#ac901b;
padding-left:20px;
}

#articulo h2 a{
	text-decoration:none;
	color:#ac901b;
}

#articulo h2 a:hover{
	text-decoration:underline;
}

#articulo h3{
font-size:17px;
line-height:22px;
font-weight:normal;
color:#000;
padding-left:20px;
padding-bottom:65px;
}

#articulo p.titulo{
font-size:13px;
line-height:17px;
margin-left:20px;
margin-bottom:10px;
padding-bottom:12px;
background-image:url("barra-titulo.gif");
background-repeat:no-repeat;
background-position:left bottom;
width:430px;

}

#articulo p.fecha{
display:block;
background-color:#9d9d9d;
color:#FFF;
line-height:16px;
font-size:10px;
padding-left:5px;
padding-top:1px;
margin-top:15px;
margin-left:20px;
margin-bottom:15px;
margin-right:20px;
text-transform:uppercase;
}

#articulo p.fecha a{
color:#FFF;
text-decoration:none;
}

#articulo p.fecha a:hover{
color:#FFF;
text-decoration:underline;
}

#articulo .texto{
font-size:13px;
line-height:18px;
color:#7c7b7b;
padding-bottom:25px;
padding-left:20px;
padding-right:20px;
}

#articulo p.pregunta{
font-weight:bold;
color:#000;
padding-bottom:5px;
}

.articulo .mas-informacion ul li a{
color:#ac901b;
line-height:15px;
} 

/*entrevistas*/

#entrevistas{
display:block;
position:relative;
margin-top:5px;
width:638px;
float:right;
padding-top:0px;
}

#entrevistas .entrevista{
display:block;
width:638px;
min-height:130px;
margin-top:10px;
margin-bottom:20px;
position:relative;
clear:both;
}

#entrevistas .entrevista h3{
display:block;
width:638px;
position:absolute;
top:0px;
font-size:10px;
line-height:16px;
color:#CCC;
background-color:#9d9d9d;
text-transform:uppercase;
left:0px;
}

#entrevistas .entrevista h3{
background-color:#000;
}

#entrevistas .entrevista h3 a{
	display:block;
color:#FFF;
margin-left:5px;
padding-top:1px;
}

#entrevistas .entrevista h3 a.revista{
display:block;
float:left;
width:21px;
text-align:center;
line-height:16px;
color:#FFF;
background-color:#ac901b;
margin-left:0px;
margin-right:5px;
border-right:3px solid #fff;
}

#entrevistas .entrevista h2{
font-size:13px;
line-height:18px;
font-weight:bold;
padding-top:30px;
padding-left:5px;
width:220px;
margin-left:85px;
}

#entrevistas .entrevista h2 span {
display:block;
color:#ac901b;
}

#entrevistas .entrevista h4{
padding-top:3px;
padding-left:5px;
font-size:13px;
font-weight:normal;
line-height:16px;
color:#000;
width:220px;
margin-left:85px;


float:left;
}

#entrevistas .entrevista p{
display:block;
float:right;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
padding-top:0px;
padding-left:15px;
padding-bottom:10px;
font-size:23px;
line-height:23px;
color:#ac901b;
width:300px;
/*
position:absolute;

top:30px;*/
right:0px;
border-left:1px solid #b3b2b2;
min-height:92px;

margin-top:-40px;
margin-bottom:10px;


}

#entrevistas .entrevista p a{
color:#ac901b;
}

#entrevistas .entrevista img{
position:absolute;
top:30px;
left:0px;
display:block;
float:left;
width:75px;
height:102px;
background-color:#000;
clear:both;
}

#entrevista{
display:block;
position:relative;
margin-top:5px;
width:556px;
float:right;
padding-top:5px;
padding-right:80px;
}
/*
#entrevista .paginacion{
padding-right:80px;
margin-right:80px;
width:455px;
}
*/
#entrevista h1{
font-family:Georgia, "Times New Roman", Times, serif;
font-weight:normal;
font-style:italic;
font-size:30px;
line-height:35px;
padding-bottom:15px;
padding-left:20px;
padding-right:20px;
color:#ac901b;
}

#entrevista h2{
font-size:19px;
line-height:22px;
font-weight:bold;
text-transform:uppercase;
color:#ac901b;
padding-left:20px;
margin-bottom:3px;
}

#entrevista h2 a{
color:#ac901b;
text-decoration:none;
}

#entrevista h2 a:hover{
color:#ac901b;
text-decoration:underline;
}

#entrevista h2 span{
display:block;
font-size:13px;
line-height:22px;
font-weight:bold;
text-transform:none;
color:#000;
padding-left:0px;
}

#entrevista h3{
font-size:17px;
line-height:22px;
font-weight:normal;
color:#000;
padding-left:20px;
padding-bottom:65px;
}

#entrevista p.titulo{
font-size:13px;
line-height:17px;
margin-left:20px;
margin-bottom:17px;
padding-bottom:12px;
background-image:url("barra-titulo.gif");
background-repeat:no-repeat;
background-position:left bottom;
width:430px;

}

#entrevista p.fecha{
display:block;
background-color:#9d9d9d;
color:#FFF;
line-height:16px;
font-size:10px;
padding-left:5px;
padding-top:1px;
margin-top:15px;
margin-left:20px;
margin-bottom:15px;
margin-right:20px;
text-transform:uppercase;
}

#entrevista .texto{
font-size:13px;
line-height:18px;
color:#7c7b7b;
padding-bottom:25px;
padding-left:20px;
padding-right:20px;
}

#entrevista p.pregunta{
font-weight:bold;
color:#000;
padding-bottom:5px;
}


.entrevista .mas-informacion ul li a{
color:#ac901b;
line-height:15px;
} 

/**/

span.destacado{
display:block;
overflow:hidden;
width:185px;
float:left;
padding:10px;
padding-left:0px;
margin:20px;
margin-right:20px;
margin-left:0px;
}

span.destacado .titulo-destacado{
display:block;
font-size:9px;
font-weight:bold;
line-height:16px;
padding-left:5px;
margin-bottom:5px;
padding-left:5px;
text-transform:uppercase;
color:#FFF;
background-color:#AC901B;
}

span.destacado .lista{
display:block;
font-size:12px;
line-height:16px;
background-image:url("lista-destacados.gif");
background-repeat:no-repeat;
background-position:4px 4px;
padding-left:20px;
padding-bottom:5px;	
}

span.destacado .lista a{
	color:#AC901B;
	text-decoration:none;
	}
	
span.destacado .lista a:hover{
	text-decoration:underline;
	}
	
span.destacado .final{
	display:block;
	height:0px;
	overflow:hidden;
border-bottom:1px solid #b3b2b2;	
}


span.frase{
display:block;
overflow:hidden;
width:180px;
float:left;
padding:10px;
padding-left:0px;
padding-right:5px;
margin:20px;
margin-right:30px;
margin-left:0px;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
font-style:italic;
font-weight:normal;
line-height:20px;
border-bottom:1px solid #b3b2b2;
border-top:1px solid #b3b2b2;
}

#tribuna-indivudual span.frase{
color:#6ab6c0;
}

#articulo span.destacado,
#articulo span.frase,
#entrevista span.destacado,
#entrevista span.frase{
color:#ac901b;
}

#articulo span.destacado .titulo-destacado,
#entrevista span.destacado .titulo-destacado{
background-color:#ac901b;
}

#noticia span.destacado .titulo-destacado{
background-color:#A6425E;
}

#noticia span.destacado .lista a{
color:#A6425E;
}

#noticia .plus h4{
	background-color:#A6425E;	
}

#noticia .textoplus{
	border-color:#A6425E;
	color:#A6425E;
}

.plus{
padding-top:23px;
padding-left:20px;
padding-right:20px;
padding-bottom:10px;
}

.plus h4{
	display:block;
	width:516px;
font-size:13px;
line-height:15px;
color:#FFF;
background-color:#ac901b;
padding-left:10px;
padding-top:5px;
padding-bottom:5px;
}

.plus img{
display:block;
float:left;
background-color:#000;
margin-right:20px;
margin-bottom:20px;
margin-top:15px;
}

.plus p{
font-size:13px;
line-height:18px;
color:#ac901b;
padding-bottom:15px;
padding-top:15px;
border-bottom:4px solid #ac901b;
margin-bottom:20px;
}

.plus .textoplus{
font-size:13px;
line-height:18px;
color:#ac901b;
padding-bottom:15px;
padding-top:15px;
border-bottom:4px solid #ac901b;
margin-bottom:20px;
}
.plus .textoplus ul,.plus .textoplus li{
	list-style:disc;
	list-style-type:disc;
	list-style-position:outside;
	padding-left:5px;
	margin-left:10px;
}
.texto ul,.texto li{
	list-style:disc;
	list-style-type:disc;
	list-style-position:outside;
	padding-left:5px;
	margin-left:10px;
}
.texto ol,.texto li{
	list-style:disc;
	list-style-type:disc;
	list-style-position:outside;
	padding-left:5px;
	margin-left:10px;
}

.texto a{
	color:#7C7B7B;
	text-decoration:underline;
}

/**/

#archivo{
display:block;
width:95px;
float:left;
}

.publicacion{
display:block;
border-top:1px solid #b3b2b2;
margin-top:30px;
font-size:13px;
padding-left:10px;
padding-top:15px;
}	



.publicacion a.revista{
margin-top:10px;
display:block;
width:69px;
height:69px;
background-image:url("revista.gif");
color:#FFF;
font-size:22px;
font-weight:bold;
line-height:55px;
text-align:center;
}

.tribuna .publicacion a.revista{
background-position:138px;
}

.articulo .publicacion a.revista,
.entrevista .publicacion a.revista{
background-position:69px;
}

.publicacion a.revista span{color:#FFF;
font-size:9px;
font-weight:bold;
}

#archivo h2{
font-size:20px;
padding-left:10px;
padding-bottom:5px;
border-bottom:1px solid #b3b2b2;
}

#archivo ul{
font-size:13px;
font-weight:bold;
}

#archivo ul li {
padding-left:10px;
padding-bottom:5px;
padding-top:5px;
border-bottom:1px solid #b3b2b2;
}

#archivo ul li a{
color:#000;
background-image:url("mas-menos.gif");
background-repeat:no-repeat;
padding-left:15px;
background-position:0px 2px;
}

#archivo ul li.menos a{
background-position:-209px 2px;
}

#archivo ul li.fin a {
padding-left:0px;
background-image:none;
}


#archivo ul li ul {
padding-top:5px;
padding-left:15px;
}

#archivo ul li ul li{
padding-left:0px;
padding-top:0px;
padding-bottom:5px;
border-bottom:0px;
font-weight:normal;
}

#archivo ul li ul li a{
background-image:none;
padding-left:0px;
}

#archivo ul li.activo a{
color:#ac901b;
font-weight:bold;
}


/**/


#publicaciones{
display:block;
position:relative;
margin-top:5px;
width:638px;
float:right;
padding-top:5px;
}

#publicaciones .numero{
display:block;
clear:both;
overflow:hidden;
width:638px;
margin-top:20px;
margin-bottom:20px;
padding-bottom:20px;
border-bottom:1px solid #B3B2B2;
}

#publicaciones .numero .sumario{
display:block;
float:left;
width:175px;
text-align:center;
}

#publicaciones .numero .sumario h2{
margin:0px;
padding:0px;
font-size:170px;
font-weight:bold;
line-height:130px;
color:#ac901b;
border:0px;
}

#publicaciones .numero .sumario h2 span{
display:block;
width:175px;
padding-bottom:5px;
padding-top:5px;
margin-top:10px;
font-size:14px;
line-height:20px;
font-weight:normal;
color:#000;
border-bottom:1px solid #b3b2b2;
border-top:1px solid #b3b2b2;
}

#publicaciones .numero .sumario p{
padding:5px;
padding-bottom:15px;
padding-top:13px;
text-align:left;
color:#7c7c7b;
font-size:12px;
line-height:16px;
}

#publicaciones .numero .sumario ul li{
float:left;
padding-right:7px;
}


#publicaciones .numero .sumario ul li.last{
padding-right:0px;
}

#publicaciones .numero .sumario ul li a{
display:block;
width:84px;
font-size:12px;
font-weight:bold;
line-height:24px;
color:#fff;
background-color:#000;
}

#publicaciones .numero .indice{
display:block;
float:right;
width:420px;
}
#publicaciones .numero .indice h3{
 font-size:16px;
 font-weight:normal;
 width:108px;
 height:25px;
 border-bottom:solid 1px #b3b2b2;
 margin-bottom:9px;
}

#publicaciones .numero .indice ul li{
font-size:13px;
line-height:18px;
}

#publicaciones .numero .indice ul li a{
font-weight:bold;
color:#000;
}

#publicaciones .numero .indice ul li ul li{
margin-left:33px;
list-style-image:url(guion-sumario.gif);
margin-right:20px;
}

#publicaciones .numero .indice ul li ul li.sumarioCursiva{
	font-style:italic;
}

#publicaciones .numero .indice ul li ul li a{
font-weight:normal;
color:#7c7c7b;
}


/*pie*/

.home #pie{
display:block;
clear:both;
width:773px;
padding-top:35px;
}

.articulos #pie{
display:block;
clear:both;
width:773px;
padding-top:65px;
}

#pie{
display:block;
clear:both;
width:773px;
padding-top:70px;
}

#pie ul.cintillo{
display:block;
clear:both;
width:773px;
height:49px;
background-image:url("pie.gif");
background-repeat:repeat-x;
font-size:10px;
position:relative;
}

#pie ul.cintillo li{
line-height:31px;
padding-right:10px;
float:right;
}

#pie ul.cintillo li.separadorLI{
	position:absolute;
	width:1px;
	height:27px;
	background-color:#000000;
	overflow:hidden;
	top:9px;
	margin:0px;
	padding:0px;
}

#pie ul.cintillo li.sin{
padding-left:10px;
float:left;
}

#pie ul.cintillo li.abs{
line-height:15px;
position:absolute;
}

#pie ul.cintillo li.last a{
padding-left:10px;
border-left:1px solid #000;
}

#pie ul.cintillo li a{
color:#000;
}

#pie ul.patrocinadores{
display:block;
clear:both;
width:773px;
height:110px;
margin-top:5px;
position:relative;
}

#pie ul.patrocinadores li{
float:left;
}

#pie ul.patrocinadores li a{
background-image:url("patrocinadores.gif");
}

#pie ul.patrocinadores li.p-csic a{
display:block;
width:90px;
height:37px;
position:absolute;
top:37px;
left:10px;
background-position:0px -10px;
}

#pie ul.patrocinadores li.p-santander a{
display:block;
width:112px;
height:37px;
position:absolute;
top:37px;
left:165px;
background-position:-150px -10px;
}

#pie ul.patrocinadores li.p-bbva a{
display:block;
width:112px;
height:37px;
position:absolute;
top:37px;
left:340px;
background-position:-320px -10px;
}

#pie ul.patrocinadores li.p-caixa a{
display:block;
width:132px;
height:37px;
position:absolute;
top:37px;
left:515px;
background-position:-505px -10px;
}

#pie ul.patrocinadores li.p-areces a{
display:block;
width:36px;
height:66px;
position:absolute;
top:22px;
left:710px;
background-position:-715px 5px;
background-repeat:no-repeat;
}

#pie ul.patrocinadores li span{
display:none;
}




#lateral{
display:block;
width:186px;
float:right;
overflow:hidden;
background-image:url("lateral.gif");
background-repeat:no-repeat;
}

#lateral p{
width:125px;
padding-left:20px;
padding-top:15px;
font-size:12px;
line-height:16px;
color:#000;
}

#lateral p span{
display:block;
width:112px;
}

#lateral p strong{
font-weight:bold;
}

.social{padding-left:20px;padding-top:10px;height:45px;}
.social li{float:left;padding-right:16px;}
.social li a{display:block;width:30px;height:32px;background-image:url("social.png");}
.social li a.twitter{background-position:-30px;}
.social li a.youtube{background-position:30px;}
.social li a span{display:none;}

#lateral form{
clear:both;
width:166px;
height:180px;
background-image:url("formulario.gif");
margin:0px;
padding:10px;
margin-top:25px;
}

#lateral form fieldset{
border:0px;
margin:0px;
padding:0px;
}

#lateral form input.campo{
width:165px;
border:1px solid #fff;
height:28px;
background-color:#9d9d9d;
color:#FFF;
}

#lateral form label{
font-size:12px;
padding-left:5px;
}

#lateral form p{
padding:0px;
padding-bottom:8px;
padding-top:8px;
width:auto;
margin:0px;
font-size:12px;
font-style:italic;
}

#lateral form input.verificacion{
margin:0px;
padding:0px;
border:0px;
color:#FFF;
}

#lateral form select{
width:165px;
border:0px;
font-size:12px;
padding-left:5px;
line-height:27px;
height:21px;
background-color:#9d9d9d;
color:#000;
margin-top:12px;
white-space:pre;
}

#lateral form input.enviar{
width:167px;
border:0px;
margin-top:12px;
line-height:16px;
height:21px;
text-align:center;
background-color:#000;
color:#FFF;
cursor:pointer;
}

#lateral .banner{
display:block;
width:186px;
margin-top:20px;
/*
background-color:#ac901b; */
}


#nosotros{
display:block;
position:relative;
margin-top:5px;
width:556px;
float:right;
padding-top:05px;
padding-right:80px;
}

#nosotros .linea{
	background-color:#b3b2b2;
	height:1px;
	overflow:hidden;
}

#nosotros h1{
	display:block;
	background-color:#000000;
	color:#FFF;
	line-height:16px;
	font-size:10px;
	padding-left:5px;
	padding-top:1px;
	margin-top:15px;
	margin-left:20px;
	margin-bottom:15px;
	margin-right:20px;
}

#nosotros h2{
	font-size:30px;
	line-height:35px;
	color:#ac901b;
	font-weight:bold;
}



#nosotros .texto{
font-size:13px;
line-height:18px;
color:#7c7b7b;
padding-bottom:25px;
padding-left:20px;
padding-right:20px;
}



/* parte de buscador */

#resultadoBusqueda{
display:block;
position:relative;
margin-top:0px;
width:636px;
float:right;
padding-top:05px;
padding-right:0px;
}

#resultadoBusqueda .linea{
	background-color:#b3b2b2;
	height:1px;
	overflow:hidden;
}

#resultadoBusqueda h1{
	font-size:20px;
	font-weight:bold;
	color:#ac901b;
	margin-bottom:5px;
}

#resultadoBusqueda h2{
	font-size:16px;
	font-weight:normal;
	color:#646363;
	margin-bottom:5px;
}

#resultadoBusqueda .texto{
font-size:13px;
line-height:18px;
color:#7c7b7b;
padding-bottom:25px;
padding-left:20px;
padding-right:20px;
}

#resultadoBusqueda .resultado{
display:block;
width:638px;
margin-top:20px;
position:relative;
clear:both;
border-bottom:0px solid #b3b2b2;
font-size:13px;
line-height:18px;
color:#7c7b7b;
}

#resultadoBusqueda .resultado .texto{
	padding:0px;
	margin:0px;	
	padding-left:5px;
	padding-right:5px;
}

#resultadoBusqueda .resultado p{
font-size:13px;
line-height:18px;
color:#7c7b7b;
margin:0px;
padding:0px;
}

#resultadoBusqueda .resultado h2{
display:block;
width:638px;
padding-left:5px;
padding-top:1px;
font-size:9px;
font-weight:bold;
line-height:15px;
background-color:#9d9d9d;
color:#FFF;
margin-bottom:5px;
}

#resultadoBusqueda .resultado h2 a{
color:#FFF;
}

#resultadoBusqueda .resultado h3{
font-size:13px;
color:#ac901b;
font-weight:normal;
padding-left:5px;
padding-right:5px;
margin-bottom:4px;
}

#resultadoBusqueda .resultado h3 a{
color:#ac901b;
}

#resultadoBusqueda .resultado h4{
font-size:13px;
color:#000000;
font-weight:bold;
padding-left:5px;
padding-right:5px;
margin-bottom:2px;
}

#resultadoBusqueda .resultado h4 a{
color:#000000;
}


/* parte de contacto */

#contacto{
display:block;
position:relative;
margin-top:5px;
width:556px;
float:right;
padding-top:05px;
padding-right:80px;
}

#contacto .linea{
	background-color:#b3b2b2;
	height:1px;
	overflow:hidden;
}

#contacto h1{
	color:#ac901b;
	line-height:32px;
	font-size:30px;
	padding-top:1px;
	margin-top:15px;
	margin-left:20px;
	margin-bottom:15px;
	margin-right:20px;
}

#contacto .texto{
	font-size:14px;
	line-height:18px;
	color:#7c7b7b;
	padding-bottom:25px;
	padding-left:20px;
	padding-right:20px;
}

#contacto .texto a{
	color:#7c7b7b;
}

#contacto .texto strong{
	font-weight:bold;
}

#contacto .texto i{
	font-style:italic;
}


/* pongo lis */

.texto ul{
	margin-left:10px;
}

.texto li{
	list-style-position: outside;
	list-style-type: disc;
}


.botonImprimir{
	font-size:12px;
	color:#666;
	text-decoration:none;
	position:absolute;
	right:40px;
}

.botonImprimir a{
	font-size:12px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
}

.contenidoFileteCentro{
	background-image:url(fileteGris.gif);
	background-repeat:repeat-y;
	background-position: center;
}